drop proc in_actualiza_stock_fintomainventario_proc
go

create proc in_actualiza_stock_fintomainventario_proc
as
declare @almacen ud_idsite
declare @inicioinventario smalldatetime

SELECT @ALMACEN =SOURCESITE FROM SETUP

select @inicioinventario=(select startdateinven from site where siteid=@almacen) --OBTENER fecha de inicio de inventario

begin tran



IF (@@error!=0)
	begin
		rollback
		return(1)
	end
else
	commit

return(0)

go

exec in_actualiza_stock_fintomainventario_proc

